Автор Тема: Не устанавливается прикладное ПО  (Прочитано 1577 раз)

Sokratt

  • Новичок
  • *
  • Сообщений: 2
  • Карма: +0/-0
  • Я новичок в Linux Mint Росинке...
    • Просмотр профиля
Не устанавливается прикладное ПО
« : 07 Январь 2014, 21:34:39 »
Добрый вечер. Установил Росинку. Очень доволен, спасибо!!!
К сожалению, не устанавливается прикладное ПО. При попытке установки ПО через менеджер программ, принажатии Кнопки "Установить" в панели "Текущих действий" на мгновение появляется надпись "111%", после исчезновения которой ничего дальше не происходит, а в верхнем левом углу окна Менеджера программ по-прежнему остается надпись "Не установлено".
Через менеджер пакетов-результат тот-же. При выполнении команды "Применить" появляется сообщение "Не удалось получить некоторые пакеты с сервера(ов). Желаете ли вы продолжить, пропустив эти пакеты?" При нажатии клавиши "Да" идет установка пакетов в ходе которой появляется надпись "Произошла ошибка Предоставлены следующие подробности:". Для примера - такая подробность "W: Не удалось получить http://archive.ubuntu.com/ubuntu/pool/main/libg/libgc/libgc1c2_6.8-1.2ubuntu3_i386.deb   404  Not Found [IP: 91.189.92.156 80]". Остальные "подробности" - подобные этой.
Очень жаль, что нет возможности пользоваться любимыми программами. Может подскажете-в чем тут дело.
Заранее благодарен, с уважением, Антон.

Azure

  • Глобальный модератор
  • Ветеран
  • *****
  • Сообщений: 2118
  • Карма: +275/-114
  • Обычно я му-р-р-р-чу
    • Просмотр профиля
    • Exilibris Web Development
Re: Не устанавливается прикладное ПО
« Ответ #1 : 08 Январь 2014, 01:22:21 »
Уважаемый Sokratt!
У нас на форуме перед созданием темы принято читать Как правильно описать проблему. Рекомендации.. Росинки существует несколько версий, например 9-ка, 11-я и 13 beta… Стоило указать параметры системы показав вывод команды inxi -SУгадаю что Вы поставили старую систему (срок поддержки которой закончился) поэтому новые приложения поставить через Менеджер приложений не получится. (Кстати, название приложения тоже не мешает указывать)

Sokratt

  • Новичок
  • *
  • Сообщений: 2
  • Карма: +0/-0
  • Я новичок в Linux Mint Росинке...
    • Просмотр профиля
Re: Не устанавливается прикладное ПО
« Ответ #2 : 08 Январь 2014, 18:31:57 »
Спасибо большое Azur. Прошу прощения за огрехи, будем исправлять. По поводу версии Росинки буду смотреть и разбираться, потому как не большой друг компьютера. Отчет о своих изысканиях обязательно предоставлю. Еще раз спасибо за отклик. С уважением, Антон.

Nsa1975

  • Постоялец
  • ***
  • Сообщений: 118
  • Карма: +13/-24
    • Просмотр профиля
Re: Не устанавливается прикладное ПО
« Ответ #3 : 09 Январь 2014, 14:19:53 »
Sokratt, в Линуксах не принято сколько-нибудь внятно пояснять, что и как будет с вашей ОС через пару лет (а то и через год). Дурной тон это. Гораздо скорее услышите про отсутствие телепатических способностей, да и про ваши руки не преминут заметить - должной прямизны недостает...
nothing more to lose

Azure

  • Глобальный модератор
  • Ветеран
  • *****
  • Сообщений: 2118
  • Карма: +275/-114
  • Обычно я му-р-р-р-чу
    • Просмотр профиля
    • Exilibris Web Development
Re: Не устанавливается прикладное ПО
« Ответ #4 : 09 Январь 2014, 15:00:24 »
Уважаемый Nsa1975!
[spoiler]Разрешите узнать чем вызван Ваш проникновенный спич? Вы считаете что можно угадать какая версия ОС стоит у ТС и какую программу он пытается установить? Или для Вас незначащая информация? Тогда велкам, дайте человеку дельный совет, а не эмоциональный "высер", не несущий полезной информации. Обращаю Ваше внимание на то, что назначение моего поста как раз и сводилось к тому, чтобы эту информацию выяснить и никаких комментариев по поводу
Цитировать
про отсутствие телепатических способностей, да и про ваши руки
не было. В следующий раз прежде чем писать что-то аналогичное попытайтесь разобраться в ситуации.[/spoiler]

Nsa1975

  • Постоялец
  • ***
  • Сообщений: 118
  • Карма: +13/-24
    • Просмотр профиля
Re: Не устанавливается прикладное ПО
« Ответ #5 : 09 Январь 2014, 17:02:27 »
Досточтимый Azure !
[spoiler]К ВАМ у меня не одного слова укоризны нет, равно и вышеозначенный пост не в ВАС метил.Вы добровольно несете на себе фактически бремя техподдержки и где-то даже являетесь последней инстанцией в духе     "Внимание,а теперь правильный ответ!" :-)
В посте всего лишь досада на вялую общепонятную информативность Linux - систем и зачастую на прилагающееся к ним сообщество...[/spoiler]
...и тегов оффтопа нет здесь,а спойлер не хочет втыкаться. — воткнул
« Последнее редактирование: 09 Январь 2014, 17:32:24 от Azure »
nothing more to lose

mahinist

  • Пользователь
  • **
  • Сообщений: 76
  • Карма: +1/-5
    • Просмотр профиля
Re: Не устанавливается прикладное ПО
« Ответ #6 : 11 Январь 2014, 12:51:06 »
Досточтимый Azure !
[spoiler]К ВАМ у меня не одного слова укоризны нет, равно и вышеозначенный пост не в ВАС метил.Вы добровольно несете на себе фактически бремя техподдержки и где-то даже являетесь последней инстанцией в духе     "Внимание,а теперь правильный ответ!" :-)
В посте всего лишь досада на вялую общепонятную информативность Linux - систем и зачастую на прилагающееся к ним сообщество...[/spoiler]
...и тегов оффтопа нет здесь,а спойлер не хочет втыкаться. — воткнул
   Толково !  *CRAZY*  :-D  :-P , и наверное удалит , а хотя здесь на форуме  кроме Достопочтимого  Azure есть ли контроль , это же  какой то монстр , тото и на форуме тишина , он же рубит всё - что нужно и ненужно , особенно новичков , и тема которая вроде бы как для любых вопросов нещадно вычещается , предлагаю создать голосовалку , и обратиться к админам по этому вопросу , достоин ли уважаемый   Azure быть модератором    *SCRATCH*

DeSex

  • Пользователь
  • **
  • Сообщений: 59
  • Карма: +3/-2
    • Просмотр профиля
Re: Не устанавливается прикладное ПО
« Ответ #7 : 12 Апрель 2014, 10:58:23 »
Понимаю, что сейчас опять получу ответы типа "поиск рулит", "а что, Гугл отменили?", "этот вопрос неоднократно обсуждался" и т.п., но все-таки спрошу. У меня стоит Росинка 11. Стандартный вариант. Сам ничего не изменял, т.к. не умею. Захотел поставить Gambas2. Пробовал и через Менеджер программ и Менеджер пакетов. Не устанавливается. Как я понял, просматривая форум, это из-за прекращения поддержки. Во время установки появляются сообщения о невозможности получения пакетов. И что теперь делать?

Azure

  • Глобальный модератор
  • Ветеран
  • *****
  • Сообщений: 2118
  • Карма: +275/-114
  • Обычно я му-р-р-р-чу
    • Просмотр профиля
    • Exilibris Web Development
Re: Не устанавливается прикладное ПО
« Ответ #8 : 12 Апрель 2014, 12:46:19 »
Если Вы нашли тему Обновления ПО дистрибутива у которого закончилась поддержка и выполнили приведенные там рекомендации в части замены репозиториев… То… вообще-то принято выкладывать тексты ошибок и что Вы пытаетесь установить.

DeSex

  • Пользователь
  • **
  • Сообщений: 59
  • Карма: +3/-2
    • Просмотр профиля
Re: Не устанавливается прикладное ПО
« Ответ #9 : 12 Апрель 2014, 13:11:17 »
Так я же писал: Gambas2. Текс сообщения: "Некоторые пакеты не были получены". А пять страниц обсуждения, на который меня послали, моя голова осилить не мочь))). В общем, все как всегда, пошел искать дистрибутив с  вшитым Gambas.

Nsa1975

  • Постоялец
  • ***
  • Сообщений: 118
  • Карма: +13/-24
    • Просмотр профиля
Re: Не устанавливается прикладное ПО
« Ответ #10 : 12 Апрель 2014, 19:17:15 »
DeSex, Вам в ссылке подали нужное место на тарелочке с голубой каемочкой. Просто добавь воды эээ... пять строчек в список источников обновления...
nothing more to lose

DeSex

  • Пользователь
  • **
  • Сообщений: 59
  • Карма: +3/-2
    • Просмотр профиля
Re: Не устанавливается прикладное ПО
« Ответ #11 : 12 Апрель 2014, 23:05:05 »
Ха-ха))) Точно, прям в тарелочку ткнули))) Только надо было еще сказать, что это и есть заветная тарелочка с каемочкой, а то я как число страниц увидал, так у меня все в глазах и потемнело)) С перепугу снес Росинку и установил EasyPeasy-1.6 (кстати, первое впечатление положительное).
Спасибо тем, кто пытался помочь, прошу прощения за свою тупость!